/* CSS Document */

body.sed         {background-color: #151515}
body             {background-color: black}
.okno             {background-color: #151515}
p                {font-family: Arial; color: white; font-size: 11px; margin-top: 4; margin-bottom: 0}
p.po             {font-family: Arial; color: white; font-size: 11px; margin-top: 0; margin-bottom: 0; text-align: center;}
p.obsah          {font-family: Arial; color: #ffffff; font-size: 12px}
p.bio            {font-family: Arial; color: white; font-size: 12px}
p.disko          {font-family: Arial; color: white; font-size: 24px}
p.texty          {font-family: Calibri; color: red; font-size: 12px}
p.pod            {font-family: Calibri; color: #808080; font-size: 13px; margin-top: 0; margin-bottom: 0}
p.pozor            {font-family: Calibri; color: #FF0000; font-size: 13px; margin-top: 0; margin-bottom: 0}
p.nad            {font-family: Calibri; color: #808080; font-size: 13px; margin-bottom: 0; margin-top: 4}
h5.nadpis         {font-family: Arial; color: #808080; font-size: 18px; align: left; text-align: left}
p.skupina	     {font-family: Arial; font-size: 18px; color: #808080}
.ol              {color: #FFFFFF; font-family: Arial; font-size: 12px;}
.top {font-size: 14px; font-style: italic; color: #808080; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }

h5              {color: white; font-family: Arial; text-align: center; font-size: 15px; font-weight: normal}
h4              {color: white; font-family: Arial; text-align: center; font-size: 15px; font-weight: normal; margin-top: 0; margin-bottom: 0}

.header {
	background-image: url(header.gif);
	height: 180px;
	width: 879px;}

.menu {
    background-image: url(menu.gif);
	height: 29px;
	width: 879px;}

.table {
	width: 879px;
	height: 29px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-variant: normal;
	font-weight: normal;
	text-align: center;}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(NEWS%20grafika/menu.gif);
}



A.lol         {color:#ffffff; text-decoration:none;font-family: Arial; font-size: 12px;}
A:link.lol    {color:#ffffff; text-decoration:none;}
A:visited.lol {color:#ffffff; text-decoration:none;}
A:active.lol  {color:#C0C0C0; text-decoration:none;}
A:hover.lol   {color:#C0C0C0; text-decoration:none;}

A.novinky          {color:#ffffff;font-family: Arial; font-size: 12px;text-decoration: underline;}
A:link.novinky      {color:#ffffff;}
A:visited.novinky   {color:#ffffff;}
A:active.novinky    {color:#C0C0C0;}
A:hover.novinky     {color:#C0C0C0;}

A.seznam        {color:#ffffff;font-family: Arial; font-size: 12px;text-decoration: underline;}
A:link.seznam      {color:#ffffff;text-decoration:none;}
A:visited.seznam   {color:#ffffff;text-decoration:none;}
A:active.seznam    {color:red;}
A:hover.seznam     {color:red;}

#table {
	position: absolute;
	width: 533px;
	height: 18px;
	left: 74px;
	top: 48px;
    font-family: Calibri;
	color:#ffffff;
	font-size: 14px;
}

#obsah{
position: relative;
width: 579px;
min-height: 620px;
margin-top: 12px;
text-align: left;
}

#obsah_text{
position: relative;
margin: 0px auto;
width: 579px;
height: auto;
text-align: center;
}

#obsah_text a img{border: 1px solid #151515;}
#obsah_text a:hover img{border: 1px solid #DAE6C9;}

.bannery{
margin-top: 10px;
margin-left: 54px;
width: 350px;
height: 60px;
background: #2b2b2b;
border: 1px solid #ffffff;
overflow: auto;
color: #000000;
}